

/* GRID
---------------------------- */
html,
body {
    margin:0;
    padding:0;
}

body {
    font-family:'Futura W01 Book';
    font-size:32.21px;
    color:#fff;
    text-align:center;
    line-height:1.4;
}
a {
    color:inherit !important;
}

.container {
    box-sizing: border-box;
    width:100%;
    padding:0;
}
.container .row {
    box-sizing: border-box;
    max-width:1140px;
    margin:0 auto;
    overflow:auto;
}

.container .row .column {
    box-sizing: border-box;
    float:left;
    width:50%;
}

.header.container {
    background:#837F90;
    min-height:82px;
    text-align:left;
    font-size:28px;
    line-height:82px;
}
.header.container .row {
    padding:0 10px;
}
.header.container a img,
.header.container span img {
    vertical-align:middle;
}



.main.container {
    background:#A0279E;
    padding:20px;
    font-size:24px;
    padding-bottom:10px;
    line-height:1.2;
}
.main.container h1 {
    font-size:45.01px;
    font-weight:normal;
    margin-bottom:0px;
    margin-top:0;
}
.main.container img.logo {
    margin-top:0px;
    margin-bottom:0px;
}
.main.container h2 {
    font-size:44.07px;
    font-family: 'Michroma', sans-serif;
    margin-top:6px;
    margin-bottom:6px;
    font-weight: normal;
}
.main.container p {
    padding:0 120px;
    margin:6px 0;
    margin-bottom:24px;
}

.main.container hr {
    background:#fff;
    width:380px;
    margin:0 auto;
    height:1px;
    border:none;
    margin-bottom:24px;
}
.main.container .speakers {
    padding-top:20px;
}
.main.container .speakers a,
.main.container .speakers span {
    margin:0 25px;
}
.main.container .speakers span:first-child,
.main.container .speakers a:first-child {
    margin-left:0;
}
.main.container .speakers span:last-child,
.main.container .speakers a:last-child {
    margin-right:0;
}
.main.container .speakers span img,
.main.container .speakers a img {
    vertical-align:middle;
}



.tickets.container {
    background:#fff;
    line-height:82px;
    font-size:32.27px;
    color:#A0279E;
}
.tickets.container a img {
    vertical-align:middle;
    margin-bottom:6px;  
}

.details.container {
    background:#545068;
    font-size:27.14px;
    padding:70px 0;
}
.details.container .row .column {
    padding:0 20px;
}

.social.container {
    background:#2A2644;
    font-size:27.14px;
    line-height:90px;
}
.social.container a img {
    vertical-align:middle;
    margin-bottom:9px;
}
.social.container a.social {
    text-indent:-9999px;
    margin-left:25px;
}
.social.container .row .column {
    width:80%;
}
.social.container .row .column:first-child {
    width:20%;
}


.footer.container {
    background:#BD27B5;
}



form {
    overflow:auto;
    width:80%;
    padding-left:10%;
}
form .email {
    margin-right:100px;    
}
form input {
    box-sizing: border-box;
    border:0;
    background:#fff;
    text-align: center;
    font-size:22.27px;
    font-family:'Futura W01 Book';
    height:44px;
    line-height:38px;
    padding:4px;
    width:100%;
}
form .submit {
    float:right;
    width: 100px;
}
form input.button {
    float:right;
    width:100px;
    background:#bd27b5;
    color:#fff;
    font-size:25.7px;
    font-family:'Futura W01 Medium';
    padding:4px 12px;
}
form input.button:hover {
    background:#a0279e;
}



@media (max-width: 0px) {
    .container .row {
        max-width:960px;
    }
    .social.container .row .column {
        width: 100% !important;
    }    
    .main.container .speakers span img,
    .main.container .speakers a img {
        margin-top:40px;
    }
}
@media (max-width: 1130px) {
    .container .row {
        max-width:822px;
    }
    .container .row .column {
        width:100% !important;
    }
    .main.container img.logo {
        width:100%;
    }
}

@media (max-width: 0px) {
    .main.container p {
        padding:0 10px;
    }
}

